Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 18:37:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel shahnawaz khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahnawaz khan Bot:  Hi Shahnawaz Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599412547 Bot:  Please wait while we transfer you to an agent Agent:  Hi Shahnawaz,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hello Fahim Agent:  I see you are contacting us regarding refund , how can I assist you with it? Customer:  One of my order cancelled from your side on 14th july approx but till now I didn't received refund Customer:  Order #8278011460 Agent:  Thank you for sharing the order number, Hold on for a moment please so I can check the details Customer:  Sure Agent:  kindly keep hold Customer:  Waiting Agent:  As I can check the refund KWD1.90 was done on 13/7/2021 to your Knet account Agent:  Transaction id 202119414094902 Customer:  But till now I didn't received refund Agent:  Please check the bank statement and share it with us from the date 13/7/2021 till date Customer:  Okay Customer:  IMAGE Customer:  You can check here Agent:  Kindly check till the date Customer:  Last transaction was 31 july only Agent:  Actually, the dateline was 1/8/2021 Customer:  But till date I didn't received Customer:  Look at statement date Fahim it's today. Agent:  We request you to please contact with your bank once, with Transaction id 202119414094902 Customer:  You should talk with your accounts team, Customer:  It's not my bank issue. Agent:  Kindly contact with your bank with references: tranid:202119414094902, trackid:169999990212103006, payid:101202119331639845 Agent:  If not receive the refund feel free to contact us again Agent:  Is there anything else I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Cancel partial order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shahnawaz khan Bot:  Hi Shahnawaz Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8101257903 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:31 PM, 12th Sep                   Sohaib                   Hi Shahnawaz  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:32 PM, 12th Sep                     shahnawaz khan                    Hello Sohaib           10:32 PM, 12th Sep                     shahnawaz khan                    I want cancel my cancel my order.           10:33 PM, 12th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:33 PM, 12th Sep                   Sohaib                   8101257903           10:33 PM, 12th Sep                     shahnawaz khan                    8101257903           10:33 PM, 12th Sep                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:34 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           10:34 PM, 12th Sep                     shahnawaz khan                    Okay           10:34 PM, 12th Sep                     shahnawaz khan                    No Thanks.           10:35 PM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3095070